@CHARSET "UTF-8";

/* BODY BACKGROUND  */

body {
    background-color: #3e3e3e;
    padding: 0;
    min-width: 1040px;
}

/* general link (needed for disqus link color inheritance */
a {
    color: #5f8932;
    text-decoration: none;
}

/* background image is added inline later */
div#bodyMover {
    background: none no-repeat center top fixed #3e3e3e;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding-bottom: 30px;
}

/* background image for iPad/tablets, iPhone/smartphones in portrait and landscape */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px), only screen
and (min-device-width: 320px)
and (max-device-width: 568px) {
    div#bodyMover {
        -webkit-background-size: 100%;
        -moz-background-size: 100%;
        -o-background-size: 100%;
        background-size: 100%;
    }
}


/* LAYOUT FRAME & ADJUSTMENTS */

div#outerFrame {
    background: transparent url(images/frame-bg_1040.png) repeat-y left top;
    width: 1000px;
    margin: 0 auto;
    padding: 0 20px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}

div#innerFrame {
    background-color: transparent;
    width: 960px;
    margin: 0 auto;
    padding: 0 20px;
}

div#bodyContent {
    padding: 20px 0 0 10px;
    width: 950px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}

div.col2 {
    width: 470px;
}

/* adjust left col2 layout column margin */
div#bodyContent > div.col2:first-child,
div.col2.left {
    margin-right: 10px;
}

div.col2 > div.col1:first-child {
    margin-right: 10px;
}

div.col1 {
    width: 230px;
}

div.col1 div.news,
div.col2 div.news,
div.col1 ul.smallList,
div.col2 div.linkList,
div.col1 h4 {
    margin-right: 10px;
}

div.col2 > div.group > h4 {
    margin: 0 !important;
}

div.col1 > div.group > h4 {
    margin: 0 0 8px 0 !important;
}

div.news h2 {
    padding-top: 4px;
}


/* META NAVIGATION */

div#navMeta {
    width: 1000px;
}

div#navMeta a {
    color: #fff;
}

div#navMeta a:hover {
    color: #fff;
    text-decoration: underline;
}


/* NAVIGATION */

div#logo a {
    color: inherit;
    font: 0/0 sans-serif;
}

div#navHead {
    background-color: #fff;
    margin: 0 0 0 -10px;
    padding: 0 0 0 10px;
    width: 1010px;
}

/* adjust nav container for missing main nav */
div#navContainer {
    height: auto;
    background-color: transparent;
    margin: 0;
    width: 1000px;
}

/* hide the main nav (should not be rendered at all) */
div#navMain {
    display: none;
}


/* SUBSITE MAIN NAVIGATION */

div#navSubsite {
    height: 202px;
    margin: 0 20px;
}

div.navSubsiteLogo a {
    float: left;
    width: 155px;
    height: 155px;
    margin: 28px 10px 19px 10px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url("images/logo-head.png") !important;
    filter: none !important;
}

a.navSubsiteMain {
    display: block;
    float: left;
    margin: 85px 24px auto;
    font-family: NeueAachenPro-Regular, Arial, sans-serif;
    font-size: 42px;
    line-height: 42px;
    text-transform: uppercase;
    color: white;
    text-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}

a.navSubsiteMain:hover {
    /* border-bottom: 	4px dotted #fff; */
    padding-bottom: 3px;
    background: url(images/dots-4nav.png) bottom left repeat-x;
}

a.navSubsiteMain.ici {
    position: relative;
    z-index: 1;
    height: 40px;
    width: auto;
    margin: 78px 24px auto;
    padding: 7px 0 7px;
    text-align: center;
    text-transform: uppercase;
    background-color: white;
    color: black;
    text-shadow: none;
}

a.navSubsiteMain.ici::before {
    content: url(images/ribbon-left-white-15x54.png);
    position: absolute;
    z-index: 2;
    left: -23px;
    top: 0;
    width: 24px;
    height: 54px;
    background-color: transparent;
}

a.navSubsiteMain.ici::after {
    content: url(images/ribbon-right-white-15x54.png);
    position: absolute;
    z-index: 3;
    right: -23px;
    top: 0;
    width: 24px;
    height: 54px;
    background-color: transparent;
}

.ie8 a.navSubsiteMain.ici {
    margin: 98px 24px auto;
    padding: 4px 24px 10px;
}


/* BREADCRUMB NAVIGATION */

div#navPath {
    /* border-bottom: 4px dotted #fff; */
    /* padding: 0; */
    background: url(images/dots-4nav.png) bottom left repeat-x;
    padding: 0 0 3px 0;
    margin: 0 0 0 20px;
    width: 960px;
    font: 13px/22px Oswald, Arial, sans-serif;
    color: #fff;
    height: 22px;
    letter-spacing: 0.015em;
}

div#navPath a {
    color: #fff;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

div#navPath span.ici {
    font-weight: lighter;
    color: #fff;
}


/* SUBSITE PAGE TITLE */

div#pageTitleSubsite {
    min-height: 73px;
    padding-top: 5px;
    font: 55px/63px Oswald, Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.025em;
    color: #fff;
    margin: 0 20px 0 20px;
    text-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}


/* FONT OVERRIDES */

div.imgTeaserL.white div.teaserContentWrap h2,
div.imgTeaserM.white div.teaserContentWrap h2,
div.imgTeaserS.white div.teaserContentWrap h2,
div.news h2 {
    color: #000;
}

div.imgTeaserM.white.nohover div.teaserContentWrap p {
    color: #888;
}


h1,
h2,
h3,
div.floatingBox div.linkList h2.frage,
div.col3 p > b,
div.col3 p > strong,
div.col4 p > b,
div.col4 p > strong {
    font-family: 'NeueAachenPro-Regular', Arial, sans-serif !important;
}

div.col3 h3, div.col3 p > b, div.col3 p > strong, div.col4 p > b, div.col4 p > strong {
    font-size: 20px;
    line-height: 25px;
}

div.imgTeaserXS div.teaserContentWrap h2 {
    font-family: Arial, sans-serif !important;
    font-size: 11px !important;
}

/*
div.col2 div.news a h2,
div.col2 div.news h2,
div.col1 div.news a h2,
div.imgTeaserM ~ div.teaserContentWrap h2 { font-size: 24px; }
*/

div.col2 div.news a h2,
div.col2 div.news h2,
div.col1 div.news a h2,
div.imgTeaserM div.teaserContentWrap h2 {
    font-size: 24px;
}

div.news a h2 {
    color: #000;
}

div.col4 > h1,
div.col3 > h1 {
    font-size: 50px;
    line-height: 53px;
    color: #000;
    padding: 10px 0;
}

div.col2 p a, div.col3 p a, div.col4 p a {
    color: #5f8932;
    text-decoration: none;
}

div.col4 p a:hover, div.col3 p a:hover, div.col2 p a:hover {
    color: #5f8932;
    text-decoration: underline;
}


p,
h4,
ul.smallList,
span.date,
div.slidePagination a,
div.news.pseudo p > strong,
div.imgTeaserM p > strong,
div[class*="imgTeaser"].white h4 {
    font-family: 'Abel', sans-serif !important;
}

div.slidePagination a {
    font-weight: normal !important;
}

div#navPath a:hover,
div.news ~ p > a,
ul.smallList a,
div.news a:hover h2,
div.linkList a:hover h2,
a:hover h3,
div.imgTeaserL.slideshow.white a.ici,
div.imgTeaserM.slideshow.white a.ici,
div.linkList div.result {
    color: #5f8932 !important;
}

div#pageOverlay div.group.poll div.linkList h2.frage {
    color: #3e3e3e;
}

div.imgTeaserL.slideshow.white a:hover,
div.imgTeaserM.slideshow.white a:hover {
    color: #f4f4f4 !important;
    background-color: #5f8932;
}


ul.smallList li strong,
form.modular div.formElement label,
div.imgTeaserL.slideshow.white a.ici,
div.imgTeaserM.slideshow.white a.ici,
div[class*="imgTeaser"]:not(.white) h4,
div[class*=imgTeaser] div.teaserContentWrap p > strong {
    font-family: 'AbelPro-Bold', sans-serif !important;
    font-weight: normal;
}

div[class*=imgTeaser] div.teaserContentWrap p > strong,
div[class*=imgTeaser] div.teaserContentWrap p > a {
    color: #bbb;
}

p#copyright {
    font-family: Arial, Helvetica, sans-serif !important;
}

ul.smallList,
div.slidePagination a {
    font-size: 15px;
}

div.group > h4,
div[class*="col"] > h4,
div#pageOverlay div.floatingBox div.col3 h4,
div[class*="imgTeaser"].white div.teaserContentWrap h4 {
    color: #324a1a !important;
}

div.news p,
div.news.pseudo p > strong {
    font-size: 16px !important;
    /*	changed from 22 to 19: line-height: 22px !important; */
    line-height: 19px !important;
    /* removed (design)
        letter-spacing: 0.025em !important;
    */
    color: #3e3e3e;
}

div.col4 p.intro, div.col3 p.intro {
    font-size: 21px;
    line-height: 26px;
    color: #000;
    padding: 0 40px 0 0;
    margin-bottom: 10px;
}


div.col4 p, div.col3 p {
    font-size: 18px;
}

div.linkList a h2 {
    font-size: 18px;
    line-height: 22px;
    color: #000;
}

div.linkList a p {
    font-size: 16px;
    line-height: 19px;
}

div.group.poll div.news p {
    line-height: 20px !important;

}

div.group.poll div.linkList.play a h2 {
    font-size: 18px;
    line-height: 20px;
    color: #000;
}

div.picBox p {
    color: #888 !important;
    font-size: 15px !important;
}

div.imgTeaserXL p,
div.imgTeaserL p,
div.standaloneWrap div.imgTeaserL p,
div.imgTeaserM p,
div.imgTeaserM p > strong,
div.standaloneWrap div.imgTeaserM p,
div.teaserContentWrap.share p > strong {
    font-size: 16px !important;
    line-height: 20px !important;
    font-weight: normal !important;
    /*	line-height: 22px; */
}

/* IMG TEASER GREEN */

div.imgTeaserM.green div.teaserContentWrap,
div.imgTeaserS.green div.teaserContentWrap {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#d85f8932, endColorStr=#d85f8932);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#d85f8932, endColorStr=#d85f8932);
    background-color: rgba(95, 137, 50, 0.85);
}

div.imgTeaserM.below.green div.teaserContentWrap,
div.imgTeaserS.below.green div.teaserContentWrap {
    background-color: #5f8932 !important;
}

div.imgTeaserM.green div.teaserContentWrap h4 {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
}


/* I C O N    O V E R R I D E */

div.linkList:not(.plain) a h2,
a:hover h2 span.icon,
ul.smallList a.icon,
p > a.icon,
a:hover h2 span.icon,
a:hover p span.icon {
    background-image: url(images/i-solo-lili-green.png) !important;
}

.ie8 ul.smallList a.icon.fb,
.ie8 ul.smallList a.icon.twitter,
.ie8 ul.smallList a.icon.share,
.ie8 div.linkList.intern a h2,
.ie8 div.linkList.play a h2,
.ie8 div.linkList.overlayIcon a h2 {
    background-image: url(images/i-solo-lili-green.png) !important;
}

div[class*=imgTeaser]:not(.white) a:hover p span.icon {
    background-image: url(../../cssi/i-solo-weiss.png) !important;
}

div[class*="news"] span.comments,
div[class*="linkList"] span.comments {
    color: #5f8932;
    background-image: url(images/i-solo-lili-green.png);
}


/* G R A U  #BBB  S O L O  -  S H A R E - O V E R L A Y   A V - T E A S E R  –  3px down from dw.de */
.share p a.icon.mobile {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -2px no-repeat;
}

.share p a.icon.tv {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -102px no-repeat;
}

.share p a.icon.pc {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -202px no-repeat;
}

.share p a.icon.pics {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -302px no-repeat;
}

.share p a.icon.audio {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -402px no-repeat;
}

.share p a.icon.pencil {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -502px no-repeat;
}

.share p a.icon.discussa {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -602px no-repeat;
}

.share p a.icon.discussb {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -702px no-repeat;
}

.share p a.icon.mail {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -802px no-repeat;
}

.share p a.icon.flag {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -902px no-repeat;
}

.share p a.icon.clock {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -1002px no-repeat;
}

.share p a.icon.global {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -1102px no-repeat;
}

.share p a.icon.info {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -1202px no-repeat;
}

.share p a.icon.itunes {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -1302px no-repeat;
}

.share p a.icon.play {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -1402px no-repeat;
}

.share p a.icon.pausd {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -1502px no-repeat;
}

.share p a.icon.stop {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -1602px no-repeat;
}

.share p a.icon.volup {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -1702px no-repeat;
}

.share p a.icon.voldwn {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -1802px no-repeat;
}

.share p a.icon.pdf {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -1902px no-repeat;
}

.share p a.icon.download {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -2002px no-repeat;
}

.share p a.icon.print {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -2102px no-repeat;
}

.share p a.icon.external {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -2202px no-repeat;
}

.share p a.icon.settings {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -2302px no-repeat;
}

.share p a.icon.more {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -2402px no-repeat;
}

.share p a.icon.nope {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -2502px no-repeat;
}

.share p a.icon.loupe {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -2602px no-repeat;
}

.share p a.icon.share {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -2702px no-repeat;
}

.share p a.icon.rss {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -2802px no-repeat;
}

.share p a.icon.podcast {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -2902px no-repeat;
}

.share p a.icon.blog {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -3002px no-repeat;
}

.share p a.icon.fb {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -3102px no-repeat;
}

.share p a.icon.twitter {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -3202px no-repeat;
}

.share p a.icon.flickr {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -3302px no-repeat;
}

.share p a.icon.youtube {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -3402px no-repeat;
}

.share p a.icon.vimeo {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -3502px no-repeat;
}

.share p a.icon.close {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -3602px no-repeat;
}

.share p a.icon.stepBack {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -3702px no-repeat;
}

.share p a.icon.stepFwd {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -3802px no-repeat;
}

.share p a.icon.toStart {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -3902px no-repeat;
}

.share p a.icon.toEnd {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -4002px no-repeat;
}

.share p a.icon.mute {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -4102px no-repeat;
}

.share p a.icon.fullscreen {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -4202px no-repeat;
}

.share p a.icon.inWindow {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -4302px no-repeat;
}

.share p a.icon.lightboxView {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -4402px no-repeat;
}

.share p a.icon.listView {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -4502px no-repeat;
}

.share p a.icon.preview {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -4602px no-repeat;
}

.share p a.icon.reset {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -4702px no-repeat;
}

.share p a.icon.newsText {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -4802px no-repeat;
}

.share p a.icon.delicious {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -4902px no-repeat;
}

.share p a.icon.digg {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -5002px no-repeat;
}

.share p a.icon.diigo {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -5102px no-repeat;
}

.share p a.icon.newsvine {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -5202px no-repeat;
}

.share p a.icon.yahoo {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -5302px no-repeat;
}

.share p a.icon.webnews {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -5402px no-repeat;
}

.share p a.icon.linkedin {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -5502px no-repeat;
}

.share p a.icon.technorati {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -5602px no-repeat;
}

.share p a.icon.stumbleupon {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -5702px no-repeat;
}

.share p a.icon.newsgator {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -5902px no-repeat;
}

.share p a.icon.google {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -6002px no-repeat;
}

.share p a.icon.calendar {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -6102px no-repeat;
}

.share p a.icon.embed {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -6202px no-repeat;
}

.share p a.icon.videoHigh {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -6302px no-repeat;
}

.share p a.icon.videoMed {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -6402px no-repeat;
}

.share p a.icon.videoLow {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -6502px no-repeat;
}

.share p a.icon.yigg {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -6602px no-repeat;
}

.share p a.icon.meneame {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -6702px no-repeat;
}

.share p a.icon.wikio {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -6802px no-repeat;
}

.share p a.icon.bobrdobr {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -6902px no-repeat;
}

.share p a.icon.balatarin {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -7002px no-repeat;
}

.share p a.icon.donbaleh {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -7102px no-repeat;
}

.share p a.icon.socializer {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -7202px no-repeat;
}

.share p a.icon.enchilame {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -7302px no-repeat;
}

.share p a.icon.intern {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -7402px no-repeat;
}

.share p a.icon.googlebuzz {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -7502px no-repeat;
}

.share p a.icon.xing {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -7602px no-repeat;
}

.share p a.icon.reddit {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -7702px no-repeat;
}

.share p a.icon.hi5 {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -7802px no-repeat;
}

.share p a.icon.badoo {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -7902px no-repeat;
}

.share p a.icon.myspace {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -8002px no-repeat;
}

.share p a.icon.sonico {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -8102px no-repeat;
}

.share p a.icon.windows {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -8302px no-repeat;
}

.share p a.icon.livejournal {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -8402px no-repeat;
}

.share p a.icon.formspring {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -8502px no-repeat;
}

.share p a.icon.vz {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -8602px no-repeat;
}

.share p a.icon.vkontakte {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -8902px no-repeat;
}

.share p a.icon.kaixin {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -9002px no-repeat;
}

.share p a.icon.douban {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -9102px no-repeat;
}

.share p a.icon.odnoklassniki {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -9202px no-repeat;
}

.share p a.icon.weibo {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -9302px no-repeat;
}

.share p a.icon.moikrug {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -9402px no-repeat;
}

.share p a.icon.mojmir {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -9502px no-repeat;
}

.share p a.icon.zoomOut {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -9602px no-repeat;
}

.share p a.icon.blog2 {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -9702px no-repeat;
}

.share p a.icon.pinterest {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -9802px no-repeat;
}

.share p a.icon.reload {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -9902px no-repeat;
}

.share p a.icon.tvLive {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -10002px no-repeat;
}

.share p a.icon.videoSHigh {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -10102px no-repeat;
}

.share p a.icon.checkBox {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -10202px no-repeat;
}

.share p a.icon.checkMark {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -10302px no-repeat;
}

.share p a.icon.searchMagnifier:hover {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -10402px no-repeat;
}

.share p a.icon.slideOut {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -10502px no-repeat;
}

.share p a.icon.slideNext {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -10602px no-repeat;
}

.share p a.icon.slidePrev {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -10702px no-repeat;
}

.share p a.icon.overlayIcon {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -10802px no-repeat;
}

.share p a.icon.tumblr {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -10902px no-repeat;
}

.share p a.icon.whatsapp {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -11002px no-repeat;
}

.share p a.icon.telegram {
    background: url(../cssi/i-solo-grau-bbb.png) 0 -11306px no-repeat;
}


/* S L I D E ,   P A G I N A T I O N */

.white div.slidePagination a.function.playpause {
    background: url(images/icons-pagination.png) 0 -160px no-repeat;
}

.white div.slidePagination a.function.playpause:hover {
    background: url(images/icons-pagination.png) 0 0 no-repeat;
}

.white div.slidePagination a.function.playpause.stopped {
    background: url(images/icons-pagination.png) -40px -160px no-repeat
}

.white div.slidePagination a.function.playpause.stopped:hover {
    background: url(images/icons-pagination.png) -40px 0 no-repeat
}

.white div.slidePagination a.function.tostart {
    background: url(images/icons-pagination.png) -80px -160px no-repeat;
}

.white div.slidePagination a.function.tostart:hover {
    background: url(images/icons-pagination.png) -80px 0 no-repeat;
}

.white div.slidePagination a.function.rwd {
    background: url(images/icons-pagination.png) -120px -160px no-repeat;
}

.white div.slidePagination a.function.rwd:hover {
    background: url(images/icons-pagination.png) -120px 0 no-repeat;
}

.white div.slidePagination a.function.fwd {
    background: url(images/icons-pagination.png) -160px -160px no-repeat;
}

.white div.slidePagination a.function.fwd:hover {
    background: url(images/icons-pagination.png) -160px 0 no-repeat;
}

.white div.slidePagination a.function.toend {
    background: url(images/icons-pagination.png) -200px -160px no-repeat;
}

.white div.slidePagination a.function.toend:hover {
    background: url(images/icons-pagination.png) -200px 0 no-repeat;
}

div[class*="imgTeaser"].slideshow ul.slides li {
    background: transparent !important;
}


/* V I D E O    C O N T R O L L E R */

div.gauge div.run,
form.modular input[type="submit"],
div.displayResult {
    background-color: #5f8932;
}

div.timer {
    background: transparent url(images/bg-pointdwn-blue.png) center bottom;
}

.timeLeft {
    color: #afc499;
}

div.vcContainer a.function.playpause,
div.vcContainer a.function.playpause.stopped,
div.vcContainer a.function.info,
div.vcContainer a.function.full {
    background-image: url(images/icons-pagination.png);
}

span.bar {
    color: #87a765;
}

div.vcContainer div.volume {
    background-image: url(images/vc-vol-blue.png);
}

div.volume div.level {
    background-image: url(images/vc-vol-blue.png);
}


/* D O T T E D   L I N E   N E W S   T E A S E R  */

div.group > div.news:last-of-type,
div.group:not(.poll) > div.linkList:last-of-type {
    padding-bottom: 19px;
    background: #fff url(images/dots-3newsTeaser.gif) repeat-x bottom left;
    border-bottom: none;
}

div.group > ul.smallList > li:last-of-type {
    padding-bottom: 19px;
    background: #fff url(images/dots-3newsTeaser.gif) repeat-x bottom left;
    border-bottom: none;
}


/* not used in live system */
div.dotLineExtra {
    float: left;
    margin-right: 10px;
    padding: 20px 0 2px;
    background: url(images/dots-3newsTeaser.gif) top left repeat-x;
}

div.col4 div.dotLineExtra {
    width: 940px;
}

div.col3 div.dotLineExtra {
    width: 690px;
}

div.col2 div.dotLineExtra {
    width: 460px;
}

div.col1 div.dotLineExtra {
    width: 230px;
}

div.gallery + div.dotLineExtra {
    margin-top: -10px;
}

ul.smallList li:last-child {
    border-bottom: none;
}


/* …BUT NOT HERE */
div.news h2,
div.group.poll div.news {
    background: none;
}


/* A D D I T I O N A L   C O N T E N T */

div.subHeader {
    position: relative;
    z-index: 1;
    height: 15px;
    width: auto;
    margin: 10px 20px 0 10px;
    padding: 10px;
    font: 15px/14px Oswald, Arial, sans-serif;
    letter-spacing: 0.015em;
    text-transform: uppercase;
    background-color: #324a1a;
    color: white;
    clear: both;
}

div.subHeader::before {
    content: url(images/ribbon-left-green-10x35.png);
    position: absolute;
    z-index: 2;
    left: -10px;
    top: 0;
    width: 10px;
    height: 35px;
    background-color: transparent;
}

div.subHeader::after {
    content: url(images/ribbon-right-green-10x35.png);
    position: absolute;
    z-index: 3;
    right: -10px;
    top: 0;
    width: 10px;
    height: 35px;
    background-color: transparent;
}

.ie8 div.subHeader {
    margin: 10px 10px 20px 0;
    padding: 10px 20px;
}

/* no top margin when first element in column */
div.col2 div.subHeader:first-child {
    margin-top: 0 !important;
}


/* O V E R L A Y ,   F O R M */

div#pageOverlay div.floatingBox div.tools a.close:hover {
    background-image: url(images/i-b-lili-green-flat.png);
}

form.modular input[type="submit"] {
    font: 15px/16px NeueAachenPro-Regular, Arial, sans-serif;
    text-transform: none;
}


/* ARTICLE */

div.col3 h4.artikel {
    padding: 0;
    border-top: none;
}

div.imgTeaserL.slideshow div.teaserContentWrap p {
    font-size: 16px;
}

div.imgTeaserL.white div.teaserContentWrap {
    background: none !important;
    filter: none;
}


/* SUBSITE FOOTER NAVIGATION */

div#footerSubsite {
    float: right;
    clear: both;
    height: 105px;
    font: 20px/20px NeueAachenPro-Regular, Arial, sans-serif;
    letter-spacing: 0.015em;
    color: #fff;
    padding-right: 30px;
}

div#footerSubsite div#footerSubsiteLogo {
    float: right;
}

div#footerSubsite div#footerSubsiteLogo a {
    float: right;
    width: 66px;
    height: 66px;
    margin: 20px 0;
    padding: 0;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url("images/logo-footer.png") !important;
    filter: none !important;
}

div#footerSubsite ul#footerSubsiteNav {
    float: left;
    padding: 40px 10px;
    margin: 0;
}

div#footerSubsite ul li {
    float: left;
    list-style: none outside none;
}

div#footerSubsite ul li a {
    display: block;
    color: #fff;
    text-transform: uppercase;
    margin: 0 10px;
    padding: 3px 0 1px;
}

ul#footerSubsiteNav li a:hover {
    border-bottom: 2px solid rgba(255, 255, 255, 0.5);
}

.ie8 ul#footerSubsiteNav li a:hover {
    border-bottom: 2px solid white;
}

ul#footerSubsiteNav li a.ici:hover {
    border-bottom: none;
}

ul#footerSubsiteNav li a.ici {
    position: relative;
    z-index: 1;
    height: 16px;
    width: auto;
    margin: 1px 10px auto;
    padding: 3px 0 6px;
    text-align: center;
    text-transform: uppercase;
    background-color: white;
    color: black;
}

ul#footerSubsiteNav li a.ici::before {
    content: url(images/ribbon-left-white-11x25.png);
    position: absolute;
    z-index: 2;
    left: -10px;
    top: 0;
    width: 10px;
    height: 25px;
    background-color: transparent;
}

ul#footerSubsiteNav li a.ici::after {
    content: url(images/ribbon-right-white-11x25.png);
    position: absolute;
    z-index: 3;
    right: -10px;
    top: 0;
    width: 10px;
    height: 25px;
    background-color: transparent;
}

.ie8 ul#footerSubsiteNav li a.ici {
    margin: 1px 10px auto;
    padding: 3px 10px 6px;
}


/* FOOTER */

div#footerSection {
    width: 1000px;
    border-bottom: 20px solid #fff;
    border-top: 20px solid #fff;
    border-left: none;
}

ul.footer {
    margin-right: 18px;
    width: 145px;
}

div#footerBody {
    background: #3e3e3e none;
    padding-top: 20px;
}

div#footerBody p,
ul.footer li a,
p#copyright a {
    color: #ddd !important;
}

/* #F2F4F6 spezifiziert, hover aber kaum sichtbar */

ul.footer li a:hover,
p#copyright a:hover {
    color: #fff !important;
}


/* TEASER ADJUSTMENTS */

/* right aligned video players within longText */
div.longText div.col2.right {
    width: 480px;
}

div.col4 {
    padding-bottom: 20px;
}

div.group {
    margin-bottom: 20px;
}

div.group.poll {
    margin-right: 10px;
    background-color: #f4f4f4;
}

div#pageOverlay div.group.poll {
    margin-right: 20px;
    margin-bottom: 0;
}

div#pageOverlay div.floatingBox.dreisp {
    position: relative;
}

div#pageOverlay div.tools.meta {
    position: absolute;
    right: 0;
}

div#pageOverlay div.floatingBox div.col3 h1 {
    font-size: 36px;
    line-height: 38px;
    width: 700px;
}

div#pageOverlay div.floatingBox div.col3 h3 {
    color: #3e3e3e;
    width: 700px;
}

div.imgTeaserM {
    margin-bottom: 20px;
}

div.imgTeaserM.below {
    padding-bottom: 20px;
}


div#pageOverlay {
    /*    background: none repeat scroll 0 0 rgba(244, 243, 241, 0.9); */
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
}


/* search & replace: "4px" => "2px" - shifts all icons by 2px */

/* DWBLUE-SOLO - smallList */
ul.smallList a.icon.mobile {
    background-position: 0 -2px
}

ul.smallList a.icon.tv {
    background-position: 0 -102px
}

ul.smallList a.icon.pc {
    background-position: 0 -202px
}

ul.smallList a.icon.pics {
    background-position: 0 -302px
}

ul.smallList a.icon.audio {
    background-position: 0 -402px
}

ul.smallList a.icon.pencil {
    background-position: 0 -502px
}

ul.smallList a.icon.discussa {
    background-position: 0 -602px
}

ul.smallList a.icon.discussb {
    background-position: 0 -702px
}

ul.smallList a.icon.mail {
    background-position: 0 -802px
}

ul.smallList a.icon.flag {
    background-position: 0 -902px
}

ul.smallList a.icon.clock {
    background-position: 0 -1002px
}

ul.smallList a.icon.global {
    background-position: 0 -1102px
}

ul.smallList a.icon.info {
    background-position: 0 -1202px
}

ul.smallList a.icon.itunes {
    background-position: 0 -1302px
}

ul.smallList a.icon.play {
    background-position: 0 -1402px
}

ul.smallList a.icon.pausd {
    background-position: 0 -1502px
}

ul.smallList a.icon.stop {
    background-position: 0 -1602px
}

ul.smallList a.icon.volup {
    background-position: 0 -1702px
}

ul.smallList a.icon.voldwn {
    background-position: 0 -1802px
}

ul.smallList a.icon.pdf {
    background-position: 0 -1902px
}

ul.smallList a.icon.download {
    background-position: 0 -2002px
}

ul.smallList a.icon.print {
    background-position: 0 -2102px
}

ul.smallList a.icon.external {
    background-position: 0 -2202px
}

ul.smallList a.icon.settings {
    background-position: 0 -2302px
}

ul.smallList a.icon.more {
    background-position: 0 -2402px
}

ul.smallList a.icon.nope {
    background-position: 0 -2502px
}

ul.smallList a.icon.loupe {
    background-position: 0 -2602px
}

ul.smallList a.icon.share {
    background-position: 0 -2702px
}

ul.smallList a.icon.rss {
    background-position: 0 -2802px
}

ul.smallList a.icon.podcast {
    background-position: 0 -2902px
}

ul.smallList a.icon.blog {
    background-position: 0 -3002px
}

ul.smallList a.icon.fb {
    background-position: 0 -3102px
}

ul.smallList a.icon.twitter {
    background-position: 0 -3202px
}

ul.smallList a.icon.flickr {
    background-position: 0 -3302px
}

ul.smallList a.icon.youtube {
    background-position: 0 -3402px
}

ul.smallList a.icon.vimeo {
    background-position: 0 -3502px
}

ul.smallList a.icon.close {
    background-position: 0 -3602px
}

ul.smallList a.icon.stepBack {
    background-position: 0 -3702px
}

ul.smallList a.icon.stepFwd {
    background-position: 0 -3802px
}

ul.smallList a.icon.toStart {
    background-position: 0 -3902px
}

ul.smallList a.icon.toEnd {
    background-position: 0 -4002px
}

ul.smallList a.icon.mute {
    background-position: 0 -4102px
}

ul.smallList a.icon.fullscreen {
    background-position: 0 -4202px
}

ul.smallList a.icon.inWindow {
    background-position: 0 -4302px
}

ul.smallList a.icon.lightboxView {
    background-position: 0 -4402px
}

ul.smallList a.icon.listView {
    background-position: 0 -4502px
}

ul.smallList a.icon.preview {
    background-position: 0 -4602px
}

ul.smallList a.icon.reset {
    background-position: 0 -4702px
}

ul.smallList a.icon.newsText {
    background-position: 0 -4802px
}

ul.smallList a.icon.delicious {
    background-position: 0 -4902px
}

ul.smallList a.icon.digg {
    background-position: 0 -5002px
}

ul.smallList a.icon.diigo {
    background-position: 0 -5102px
}

ul.smallList a.icon.newsvine {
    background-position: 0 -5202px
}

ul.smallList a.icon.yahoo {
    background-position: 0 -5302px
}

ul.smallList a.icon.webnews {
    background-position: 0 -5402px
}

ul.smallList a.icon.linkedin {
    background-position: 0 -5502px
}

ul.smallList a.icon.technorati {
    background-position: 0 -5602px
}

ul.smallList a.icon.stumbleupon {
    background-position: 0 -5702px
}

ul.smallList a.icon.newsgator {
    background-position: 0 -5902px
}

ul.smallList a.icon.google {
    background-position: 0 -6002px
}

ul.smallList a.icon.calendar {
    background-position: 0 -6102px
}

ul.smallList a.icon.embed {
    background-position: 0 -6202px
}

ul.smallList a.icon.videoHigh {
    background-position: 0 -6302px
}

ul.smallList a.icon.videoMed {
    background-position: 0 -6402px
}

ul.smallList a.icon.videoLow {
    background-position: 0 -6502px
}

ul.smallList a.icon.yigg {
    background-position: 0 -6602px
}

ul.smallList a.icon.meneame {
    background-position: 0 -6702px
}

ul.smallList a.icon.wikio {
    background-position: 0 -6802px
}

ul.smallList a.icon.bobrdobr {
    background-position: 0 -6902px
}

ul.smallList a.icon.balatarin {
    background-position: 0 -7002px
}

ul.smallList a.icon.donbaleh {
    background-position: 0 -7102px
}

ul.smallList a.icon.socializer {
    background-position: 0 -7202px
}

ul.smallList a.icon.enchilame {
    background-position: 0 -7302px
}

ul.smallList a.icon.intern {
    background-position: 0 -7402px
}

ul.smallList a.icon.googlebuzz {
    background-position: 0 -7502px
}

ul.smallList a.icon.xing {
    background-position: 0 -7602px
}

ul.smallList a.icon.reddit {
    background-position: 0 -7702px
}

ul.smallList a.icon.hi5 {
    background-position: 0 -7802px
}

ul.smallList a.icon.badoo {
    background-position: 0 -7902px
}

ul.smallList a.icon.myspace {
    background-position: 0 -8002px
}

ul.smallList a.icon.sonico {
    background-position: 0 -8102px
}

ul.smallList a.icon.windows {
    background-position: 0 -8302px
}

ul.smallList a.icon.livejournal {
    background-position: 0 -8402px
}

ul.smallList a.icon.formspring {
    background-position: 0 -8502px
}

ul.smallList a.icon.vz {
    background-position: 0 -8602px
}

ul.smallList a.icon.vkontakte {
    background-position: 0 -8902px
}

ul.smallList a.icon.kaixin {
    background-position: 0 -9002px
}

ul.smallList a.icon.douban {
    background-position: 0 -9102px
}

ul.smallList a.icon.odnoklassniki {
    background-position: 0 -9202px
}

ul.smallList a.icon.weibo {
    background-position: 0 -9302px
}

ul.smallList a.icon.moikrug {
    background-position: 0 -9402px
}

ul.smallList a.icon.mojmir {
    background-position: 0 -9502px
}

ul.smallList a.icon.zoomOut {
    background-position: 0 -9602px
}

ul.smallList a.icon.blog2 {
    background-position: 0 -9702px
}

ul.smallList a.icon.pinterest {
    background-position: 0 -9802px
}

ul.smallList a.icon.reload {
    background-position: 0 -9902px
}

ul.smallList a.icon.tvLive {
    background-position: 0 -10002px
}

ul.smallList a.icon.videoSHigh {
    background-position: 0 -10102px
}

/* v.6 */
ul.smallList a.icon.checkBox {
    background-position: 0 -10202px
}

ul.smallList a.icon.checkMark {
    background-position: 0 -10302px
}

ul.smallList a.icon.searchMagnifier {
    background-position: 0 -10402px
}

ul.smallList a.icon.slideOut {
    background-position: 0 -10502px
}

ul.smallList a.icon.slideNext {
    background-position: 0 -10602px
}

ul.smallList a.icon.slidePrev {
    background-position: 0 -10702px
}

ul.smallList a.icon.overlayIcon {
    background-position: 0 -10802px
}

ul.smallList a.icon.tumblr {
    background-position: 0 -10902px
}

ul.smallList a.icon.whatsapp {
    background-position: 0 -11002px
}

ul.smallList a.icon.telegram {
    background-position: 0 -11306px
}


/* GRAU3E-SOLO - smallList:hover */
ul.smallList a.icon.mobile:hover {
    background-position: 0 -2px
}

ul.smallList a.icon.tv:hover {
    background-position: 0 -102px
}

ul.smallList a.icon.pc:hover {
    background-position: 0 -202px
}

ul.smallList a.icon.pics:hover {
    background-position: 0 -302px
}

ul.smallList a.icon.audio:hover {
    background-position: 0 -402px
}

ul.smallList a.icon.pencil:hover {
    background-position: 0 -502px
}

ul.smallList a.icon.discussa:hover {
    background-position: 0 -602px
}

ul.smallList a.icon.discussb:hover {
    background-position: 0 -702px
}

ul.smallList a.icon.mail:hover {
    background-position: 0 -802px
}

ul.smallList a.icon.flag:hover {
    background-position: 0 -902px
}

ul.smallList a.icon.clock:hover {
    background-position: 0 -1002px
}

ul.smallList a.icon.global:hover {
    background-position: 0 -1102px
}

ul.smallList a.icon.info:hover {
    background-position: 0 -1202px
}

ul.smallList a.icon.itunes:hover {
    background-position: 0 -1302px
}

ul.smallList a.icon.play:hover {
    background-position: 0 -1402px
}

ul.smallList a.icon.pausd:hover {
    background-position: 0 -1502px
}

ul.smallList a.icon.stop:hover {
    background-position: 0 -1602px
}

ul.smallList a.icon.volup:hover {
    background-position: 0 -1702px
}

ul.smallList a.icon.voldwn:hover {
    background-position: 0 -1802px
}

ul.smallList a.icon.pdf:hover {
    background-position: 0 -1902px
}

ul.smallList a.icon.download:hover {
    background-position: 0 -2002px
}

ul.smallList a.icon.print:hover {
    background-position: 0 -2102px
}

ul.smallList a.icon.external:hover {
    background-position: 0 -2202px
}

ul.smallList a.icon.settings:hover {
    background-position: 0 -2302px
}

ul.smallList a.icon.more:hover {
    background-position: 0 -2402px
}

ul.smallList a.icon.nope:hover {
    background-position: 0 -2502px
}

ul.smallList a.icon.loupe:hover {
    background-position: 0 -2602px
}

ul.smallList a.icon.share:hover {
    background-position: 0 -2702px
}

ul.smallList a.icon.rss:hover {
    background-position: 0 -2802px
}

ul.smallList a.icon.podcast:hover {
    background-position: 0 -2902px
}

ul.smallList a.icon.blog:hover {
    background-position: 0 -3002px
}

ul.smallList a.icon.fb:hover {
    background-position: 0 -3102px
}

ul.smallList a.icon.twitter:hover {
    background-position: 0 -3202px
}

ul.smallList a.icon.flickr:hover {
    background-position: 0 -3302px
}

ul.smallList a.icon.youtube:hover {
    background-position: 0 -3402px
}

ul.smallList a.icon.vimeo:hover {
    background-position: 0 -3502px
}

ul.smallList a.icon.close:hover {
    background-position: 0 -3602px
}

ul.smallList a.icon.stepBack:hover {
    background-position: 0 -3702px
}

ul.smallList a.icon.stepFwd:hover {
    background-position: 0 -3802px
}

ul.smallList a.icon.toStart:hover {
    background-position: 0 -3902px
}

ul.smallList a.icon.toEnd:hover {
    background-position: 0 -4002px
}

ul.smallList a.icon.mute:hover {
    background-position: 0 -4102px
}

ul.smallList a.icon.fullscreen:hover {
    background-position: 0 -4202px
}

ul.smallList a.icon.inWindow:hover {
    background-position: 0 -4302px
}

ul.smallList a.icon.lightboxView:hover {
    background-position: 0 -4402px
}

ul.smallList a.icon.listView:hover {
    background-position: 0 -4502px
}

ul.smallList a.icon.preview:hover {
    background-position: 0 -4602px
}

ul.smallList a.icon.reset:hover {
    background-position: 0 -4702px
}

ul.smallList a.icon.newsText:hover {
    background-position: 0 -4802px
}

ul.smallList a.icon.delicious:hover {
    background-position: 0 -4902px
}

ul.smallList a.icon.digg:hover {
    background-position: 0 -5002px
}

ul.smallList a.icon.diigo:hover {
    background-position: 0 -5102px
}

ul.smallList a.icon.newsvine:hover {
    background-position: 0 -5202px
}

ul.smallList a.icon.yahoo:hover {
    background-position: 0 -5302px
}

ul.smallList a.icon.webnews:hover {
    background-position: 0 -5402px
}

ul.smallList a.icon.linkedin:hover {
    background-position: 0 -5502px
}

ul.smallList a.icon.technorati:hover {
    background-position: 0 -5602px
}

ul.smallList a.icon.stumbleupon:hover {
    background-position: 0 -5702px
}

ul.smallList a.icon.newsgator:hover {
    background-position: 0 -5902px
}

ul.smallList a.icon.google:hover {
    background-position: 0 -6002px
}

ul.smallList a.icon.calendar:hover {
    background-position: 0 -6102px
}

ul.smallList a.icon.embed:hover {
    background-position: 0 -6202px
}

ul.smallList a.icon.videoHigh:hover {
    background-position: 0 -6302px
}

ul.smallList a.icon.videoMed:hover {
    background-position: 0 -6402px
}

ul.smallList a.icon.videoLow:hover {
    background-position: 0 -6502px
}

ul.smallList a.icon.yigg:hover {
    background-position: 0 -6602px
}

ul.smallList a.icon.meneame:hover {
    background-position: 0 -6702px
}

ul.smallList a.icon.wikio:hover {
    background-position: 0 -6802px
}

ul.smallList a.icon.bobrdobr:hover {
    background-position: 0 -6902px
}

ul.smallList a.icon.balatarin:hover {
    background-position: 0 -7002px
}

ul.smallList a.icon.donbaleh:hover {
    background-position: 0 -7102px
}

ul.smallList a.icon.socializer:hover {
    background-position: 0 -7202px
}

ul.smallList a.icon.enchilame:hover {
    background-position: 0 -7302px
}

ul.smallList a.icon.intern:hover {
    background-position: 0 -7402px
}

ul.smallList a.icon.googlebuzz:hover {
    background-position: 0 -7502px
}

ul.smallList a.icon.xing:hover {
    background-position: 0 -7602px
}

ul.smallList a.icon.reddit:hover {
    background-position: 0 -7702px
}

ul.smallList a.icon.hi5:hover {
    background-position: 0 -7802px
}

ul.smallList a.icon.badoo:hover {
    background-position: 0 -7902px
}

ul.smallList a.icon.myspace:hover {
    background-position: 0 -8002px
}

ul.smallList a.icon.sonico:hover {
    background-position: 0 -8102px
}

ul.smallList a.icon.windows:hover {
    background-position: 0 -8302px
}

ul.smallList a.icon.livejournal:hover {
    background-position: 0 -8402px
}

ul.smallList a.icon.formspring:hover {
    background-position: 0 -8502px
}

ul.smallList a.icon.vz:hover {
    background-position: 0 -8602px
}

ul.smallList a.icon.vkontakte:hover {
    background-position: 0 -8902px
}

ul.smallList a.icon.kaixin:hover {
    background-position: 0 -9002px
}

ul.smallList a.icon.douban:hover {
    background-position: 0 -9102px
}

ul.smallList a.icon.odnoklassniki:hover {
    background-position: 0 -9202px
}

ul.smallList a.icon.weibo:hover {
    background-position: 0 -9302px
}

ul.smallList a.icon.moikrug:hover {
    background-position: 0 -9402px
}

ul.smallList a.icon.mojmir:hover {
    background-position: 0 -9502px
}

ul.smallList a.icon.zoomOut:hover {
    background-position: 0 -9602px
}

ul.smallList a.icon.blog2:hover {
    background-position: 0 -9702px
}

ul.smallList a.icon.pinterest:hover {
    background-position: 0 -9802px
}

ul.smallList a.icon.reload:hover {
    background-position: 0 -9902px
}

ul.smallList a.icon.tvLive:hover {
    background-position: 0 -10002px
}

ul.smallList a.icon.videoSHigh:hover {
    background-position: 0 -10102px
}

/* v.6 */
ul.smallList a.icon.checkBox:hover {
    background-position: 0 -10202px
}

ul.smallList a.icon.checkMark:hover {
    background-position: 0 -10302px
}

ul.smallList a.icon.searchMagnifier:hover {
    background-position: 0 -10402px
}

ul.smallList a.icon.slideOut:hover {
    background-position: 0 -10502px
}

ul.smallList a.icon.slideNext:hover {
    background-position: 0 -10602px
}

ul.smallList a.icon.slidePrev:hover {
    background-position: 0 -10702px
}

ul.smallList a.icon.overlayIcon:hover {
    background-position: 0 -10802px
}

ul.smallList a.icon.tumblr:hover {
    background-position: 0 -10902px
}

ul.smallList a.icon.whatsapp:hover {
    background-position: 0 -11002px
}

ul.smallList a.icon.telegram:hover {
    background-position: 0 -11306px
}



